SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000280SiT!setup/configpublic2008-12-03 12:142009-02-27 16:25
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.45Fixed in Version3.45 
Summary0000280: in reconfigure - option to remove the example data
DescriptionIt can be a pain for a new user with a newly installed SiT to completely remove the example data from the database.

As an option there could be a checkbox or a button that deletes this exact data from the DB.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000082closedivan Tabbed configuration page 

-  Notes
User avatar (0000551)
ivan (administrator)
2009-01-31 22:17

Setup no longer installs sample data by default, i need to add a checkbox to allow installing sample data during schema creation.
User avatar (0000584)
ivan (administrator)
2009-02-05 15:44

Setup now has a checkbox which you can uncheck to avoid installing sample data when the database is created.

Unfortunately we can't delete the data in one step after it's been installed. The best option in this case would be to drop the database and run setup again, but this time uncheck the checkbox so that sample data isn't installed.

svn trunk r4941

- Issue History
Date Modified Username Field Change
2008-12-03 12:14 Tomse New Issue
2008-12-03 12:41 ivan Assigned To => ivan
2008-12-03 12:41 ivan Status new => assigned
2008-12-03 12:41 ivan ETA none => < 1 day
2008-12-03 12:41 ivan Target Version => 3.45
2008-12-19 11:19 ivan Relationship added related to 0000082
2009-01-31 22:17 ivan Note Added: 0000551
2009-02-05 15:44 ivan Note Added: 0000584
2009-02-05 15:44 ivan Status assigned => resolved
2009-02-05 15:44 ivan Resolution open => fixed
2009-02-05 15:44 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker